## libtcl-perl 1.02+ds

=== debian/changelog ===
libtcl-perl (1.02+ds-2build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:14:27 +0000

libtcl-perl (1.02+ds-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 13:02:50 +0100

libtcl-perl (1.02+ds-2) unstable; urgency=medium

  * Team upload.
  * Add patch to pass format string as %s to allow for compiling with
    hardnening options (Closes: #752587)

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 24 Jun 2014 22:36:51 -0500

libtcl-perl (1.02+ds-1) unstable; urgency=low

  * Initial release.
    (Closes: #750826: ITP: libtcl-perl -- Tcl extension module for Perl)

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 13:20:30 +0200
