=== debian/control ===
Source: libtcl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               tcl,
               tcl-dev,
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtcl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtcl-perl.git
Homepage: https://metacpan.org/release/Tcl

Package: libtcl-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Tcl extension module for Perl
 The Tcl extension module gives access to the Tcl library with functionality
 and interface similar to the C functions of Tcl.
  * creating Tcl interpreters
  * executing Tcl code in an interpreter
  * binding in new Tcl procedures
  * manipulating the result field of a Tcl interpreter
  * setting and getting values of variables in a Tcl interpreter
  * tying perl variables to variables in a Tcl interpreter
 .
 Tcl is a powerful, easy to use, embeddable, cross-platform interpreted
 scripting language.
