=== debian/rules ===
#!/usr/bin/make -f

TCLCONFIG=$(shell grep -Eo '/usr/lib/.+/tclConfig.sh' /usr/lib/tclConfig.sh)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --tclconfig $(TCLCONFIG) --no-usestubs
