=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds$// \
	https://metacpan.org/release/Tcl   .*/Tcl-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
	debian sh debian/repack.stub
