## libtcl-perl 1.04+ds

=== debian/changelog ===
libtcl-perl (1.04+ds-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import Upstream version 1.04+ds
  * Drop wording.patch (applied upstream) and refresh
    fix_hardening_FTBFS.patch
  * Declare compliance with Debian Policy 3.9.8
  * Enable all hardening flags
  * Add spelling.patch
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Apr 2016 01:09:47 +0200
