## libtcl-perl 1.05+ds

=== debian/changelog ===
libtcl-perl (1.05+ds-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:10:03 +0000

libtcl-perl (1.05+ds-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:30:47 +0100

libtcl-perl (1.05+ds-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ intrigeri ]
  * Switch repackaging framework to Files-Excluded method.
  * Imported Upstream version 1.05+ds

 -- intrigeri <intrigeri@boum.org>  Wed, 29 Jun 2016 12:52:20 +0000
