=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                tcl,
                tcl-dev,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtcl-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtcl-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtcl-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtcl-perl.git
 Homepage: https://metacpan.org/release/Tcl
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtcl-perl
 Architecture: any
