## libtcl-perl 1.25+ds

=== debian/changelog ===
libtcl-perl (1.25+ds-1) unstable; urgency=medium

  * Import upstream version 1.25+ds.
  * Drop 01_fix-spelling-errors-in-manpage.patch, applied upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jul 2018 20:53:15 +0200

libtcl-perl (1.23+ds-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * New upstream version 1.23+ds
  * Bump debhelper compatibility level to 11
  * Declare complaince with Debian Policy 4.1.5
  * Update years of upstream copyright
  * Remove patches already applied by upstream
  * Create a patch to fix spelling errors in manpage

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 23 Jul 2018 08:49:49 -0300
