=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
            Damyan Ivanov <dmn@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 11),
                tcl,
                tcl-dev,
                perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtcl-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtcl-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtcl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtcl-perl.git
 Homepage: https://metacpan.org/release/Tcl
 Testsuite: autopkgtest-pkg-perl
