## libtcl-perl 1.27+ds

=== debian/changelog ===
libtcl-perl (1.27+ds-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Aug 2022 16:14:58 +0200

libtcl-perl (1.27+ds-1) unstable; urgency=medium

  * Import upstream version 1.27+ds.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.3.0.
  * Add build dependency on libdevel-refcount-perl for another test.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Dec 2018 19:37:44 +0100
