=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               tcl,
-               tcl-dev,
-               perl
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 13),
+               libdevel-refcount-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native,
+               tcl <!nocheck>,
+               tcl-dev
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtcl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtcl-perl.git
 Homepage: https://metacpan.org/release/Tcl
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libtcl-perl
 Architecture: any
