## libtcl-perl 1.32+ds

=== debian/changelog ===
libtcl-perl (1.32+ds-1build3) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:33:44 +0200

libtcl-perl (1.32+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:43:05 +0000

libtcl-perl (1.32+ds-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:15 +0100

libtcl-perl (1.32+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.32+ds.
  * Update years of upstream and packaging copyright.
  * Install new Tcl-hack.pod document into /usr/share/doc/libtcl-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2024 00:46:13 +0100
