=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \
	https://metacpan.org/release/Tcl   .*/Tcl-v?@ANY_VERSION@@ARCHIVE_EXT@$
